.box_1 {
  width: 100%;
  float: left;
  margin-bottom: 1.24em;
  padding-bottom: 1.24em;
  border-bottom: 0.0624em dotted #958056;
  }

.box_1_img {
  width: 32%;          
  height: auto;
  float: left;
  }

.box_1_img span {
  width: 100%;          
  height: 0;
  float: left;
  border: 0.4em solid #efebe4;
  overflow: hidden;
  position: relative;
  padding-bottom: 55%;
  }

.box_1 img {
  width: 100%;          
  height: auto;
  float: none;
  position: absolute;
  margin: auto;
  left:-100%;
  right:-100%;
  }

.box_1 div {
  width: 66%;          
  float: right;
  }

.class_2, .class_2 p { 
  margin-left: 1.7em;
  float: left;
  clear: left;
  margin-bottom: 1em;
  } 
  
.class_1, .class_1 p { 
  padding-left: 1.7em;
  clear: left;
  }     
  
  


 




































